package com.leanwo.activiti.dto.approver;

/**
 * 可选用户组.
 *
 * @author YangZhiJie
 */
public class OptionalGroup {

	/**  用户组Id. */
	private Long groupId;

	/**  用户组名称. */
	private String groupName;

	/**
	 * Gets the 用户组Id.
	 *
	 * @return the 用户组Id
	 */
	public Long getGroupId() {
		return groupId;
	}

	/**
	 * Sets the 用户组Id.
	 *
	 * @param groupId the new 用户组Id
	 */
	public void setGroupId(Long groupId) {
		this.groupId = groupId;
	}

	/**
	 * Gets the 用户组名称.
	 *
	 * @return the 用户组名称
	 */
	public String getGroupName() {
		return groupName;
	}

	/**
	 * Sets the 用户组名称.
	 *
	 * @param groupName the new 用户组名称
	 */
	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}
}
